
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinformSocketServer", "WinformSocketServer.csproj", "{BCD66992-0579-49FC-8761-5436FF3A0941}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BCD66992-0579-49FC-8761-5436FF3A0941}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCD66992-0579-49FC-8761-5436FF3A0941}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCD66992-0579-49FC-8761-5436FF3A0941}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCD66992-0579-49FC-8761-5436FF3A0941}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7EED67FD-AC7B-4DDB-86E7-EDDEAFC14F66}
	EndGlobalSection
EndGlobal
